<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" <?php language_attributes(); ?>>
<?php
global $themeName;
$themeName = "abcOK";
$keywords = "";
$description = "";
$options = get_option($themeName.'_options');
?>

	<head profile="http://gmpg.org/xfn/11">
	<?php
		if (is_home()) { 
			$description = $options['description'];
			$keywords = $options['keywords'];
		} else if (is_single()) {
			$description =  $post->post_title;
			$keywords = "";
			$tags = wp_get_post_tags($post->ID);
			foreach ($tags as $tag ) {
				$keywords = $keywords . $tag->name . ", ";
			}
		} else if (is_category()) {
			$description = category_description();
		}
	?>
		<title><?php
		/*
		 * Print the <title> tag based on what is being viewed.
		 */
		global $page, $paged;

		wp_title( '|', true, 'right' );

		// Add the blog name.
		bloginfo( 'name' );

		// Add the blog description for the home/front page.
		$site_description = get_bloginfo( 'description', 'display' );
		if ( $site_description && ( is_home() || is_front_page() ) )
			echo " | $site_description";

		// Add a page number if necessary:
		if ( $paged >= 2 || $page >= 2 )
			echo ' | ' . sprintf( __( 'Страница %s', 'abcOK' ), max( $paged, $page ) );

		?></title>
		<meta http-equiv="content-type" content="<?php bloginfo('html_type'); ?>; charset=<?php bloginfo('charset'); ?>" />
		<meta name="keywords" content="<?php echo $keywords; ?>" />
		<meta name="description" content="<?php echo $description; ?>" />
		<link rel="stylesheet" type="text/css" href="<?php bloginfo('stylesheet_url'); ?>" />
		<?php if ( is_singular() ) wp_enqueue_script( 'comment-reply' ); ?>		
		<link rel="pingback" href="<?php bloginfo('pingback_url'); ?>" />
		<?php wp_head(); ?>
	</head>

	<body <?php body_class(); ?>>
		<div id="banner">
			<div id="surheader">	
				<?php if ($options['twitter']) : ?>
					<img style="vertical-align:-3px;" alt="RSS" src="<?php bloginfo('template_directory'); ?>/images/twitter.gif" height="16" width="16" /> <a href="http://twitter.com/<?php echo $options['twitter']?>" target="_blank"><?php _e('Twitter','abcOK'); ?></a> &nbsp;&nbsp;
				<?php endif; ?>
				<img style="vertical-align:-3px;" alt="RSS" src="<?php bloginfo('template_directory'); ?>/images/feed-icon-16x16.gif" height="16" width="16" /> <a href="<?php echo ap_rssLink(); ?>"><?php _e('Записи RSS','abcOK'); ?></a> | <a href="<?php bloginfo('comments_rss2_url'); ?>"><?php _e('Комментарии RSS','abcOK'); ?></a>
			</div>	
			<div id="branding">
				<div id="blog-title"><span><a href="<?php bloginfo( 'url' ) ?>/" title="<?php bloginfo( 'name' ) ?>" rel="home"><?php bloginfo( 'name' ) ?></a></span></div>
				<div id="blog-description"><?php bloginfo( 'description' ) ?></div>						
			</div><!-- #branding -->
		</div>
		<div id="wrapper" class="hfeed">
			<div id="header">
				<div id="masthead">
					<div id="access" role="navigation">
						<?php /*  Allow screen readers / text browsers to skip the navigation menu and get right to the good stuff */ ?>
						<div class="skip-link screen-reader-text"><a href="#content" title="<?php esc_attr_e( 'Skip to content', $themeName ); ?>"><?php _e( 'Skip to content', $themeName ); ?></a></div>
						<?php /* Our navigation menu.  If one isn't filled out, wp_nav_menu falls back to wp_page_menu.  The menu assiged to the primary position is the one used.  If none is assigned, the menu with the lowest ID is used.  */ ?>
						<?php wp_nav_menu( array( 'container_class' => 'menu-header', 'theme_location' => 'primary' ) ); ?>
					</div><!-- #access -->
				</div><!-- #masthead -->
			</div><!-- #header -->
			<div id="main">